<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/reuse_listview_item_style"
    android:orientation="vertical">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/video_cover"
        style="@style/frescoStyle"
        android:layout_width="128dp"
        android:layout_height="72dp"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="8dp"
        android:layout_marginBottom="8dp"
        app:actualImageScaleType="centerCrop"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:roundedCornerRadius="6dp" />

    <TextView
        android:id="@+id/video_title"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="8dp"
        android:ellipsize="end"
        android:lineSpacingExtra="4dp"
        android:maxLines="2"
        android:minLines="2"
        android:textColor="@color/text_primary"
        android:textSize="13sp"
        app:layout_constraintBottom_toTopOf="@id/video_status"
        app:layout_constraintLeft_toRightOf="@id/video_cover"
        app:layout_constraintRight_toLeftOf="@id/more"
        app:layout_constraintTop_toTopOf="@id/video_cover"
        app:layout_constraintVertical_chainStyle="packed"
        tools:text="元气骑士真好玩！元气骑士真好玩！元气骑士真好玩！元气骑士真好玩！" />

    <TextView
        android:id="@+id/video_status"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="8dp"
        android:layout_marginTop="10dp"
        android:gravity="left"
        android:textSize="11sp"
        app:layout_constraintBottom_toBottomOf="@id/video_cover"
        app:layout_constraintLeft_toRightOf="@id/video_cover"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/video_title"
        tools:text="已通过" />

    <ImageView
        android:id="@+id/more"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingLeft="8dp"
        android:paddingRight="16dp"
        android:paddingBottom="8dp"
        android:src="@drawable/video_verify_more"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@id/video_title" />

</androidx.constraintlayout.widget.ConstraintLayout>

